gcc-regexp(CC_GCCVER,^[^.]+\.[^.]+,\&) (VERSION) sb-toolchain-extras; urgency=low

  * Automatically generated package.

 -- Scratchbox Developers <scratchbox-devel@lists.scratchbox.org>  esyscmd(date -R)dnl

